<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Champion</title>
    <!-- ============== Font Family ============== -->
    <link
        href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap"
        rel="stylesheet">
    <!-- ============== Bootstrap Css Links =============== -->
    <link rel="stylesheet" href="assets/css/bootstrap.css">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <!-- ============== Custom Css Link ============== -->
    <link rel="stylesheet" href="assets/css/style.css">
</head>

<body>

    <div class="container-fluid p-0">
        <!-- ================ Navbar ================= -->
        <nav class="navbar">
            <div class="container">
                <div class="row" style="width: 100%;">
                    <div class="col-6 align-self-center">
                        <!-- Logo -->
                        <div class="site-logo">
                            <a href="index.html">
                                <img class="white-logo" src="assets/images/bn-logo.svg" alt="Site Logo">
                                <img class="black-logo" src="assets/images/ft-logo.svg" alt="Site Logo">
                                <span>Black To Nature</span>
                            </a>
                        </div>
                    </div>
                    <div class="col-6 align-self-center">
                        <div class="nav-contact-box">
                            <button type="button" class="nav-contact-btn">
                                Contact Us
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
        <!-- ================ Hero Section ================= -->
        <section class="bn-hero champion-hero">
            <div class="champ-overly"></div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-7">
                        <!-- Hero Text -->
                        <div class="hero-text">
                            <h3>
                                Meet our
                                Champions
                            </h3>
                            <p>
                                A Champion is the heart of our community. They are someone that believes in the mission
                                of Black to Nature and takes their support to the next level by assisting in organizing
                                events and spreading the word of our awesome community.
                            </p>
                            <button type="button" class="hero-partners-btn">Become a Champion</button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Unity Section ================= -->
        <section class="unity-section champ-unity-sec">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="unity-content">
                            <div class="unity-image">
                                <img src="assets/images/bn-home-bar.svg" alt="Home Bar">
                            </div>
                            <h3>A true champion can adapt to anything.</h3>
                            <p>FLOYD MAYWEATHER, JR.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Champion Partners Section ================= -->
        <section class="champ-meet">
            <div class="container">
                <div class="champ-meet-heading">
                    <h2>Meet our <br> Champions</h2>
                </div>
                <div class="row">
                    <div class="col-lg-4">
                        <div class="champ-mt-text">
                            <h2>Criteria:</h2>
                            <p>
                                A Champion is a representative who is committed to bringing fun adventures to your local
                                area
                            </p>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="champ-mt-text">
                            <h2>Criteria:</h2>
                            <p>
                                Host events on our platforms and/ or spread the word about our community via social
                                media .
                            </p>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="champ-mt-text">
                            <h2>Benefits:</h2>
                            <p>
                                Free Pro Account, free promotion on our website & social media accounts to help increase
                                your reach. Most importantly, help to foster growth within the Black to Nature community
                            </p>
                        </div>
                    </div>
                </div>
                <div class="row meet-champ-row">
                    <div class="col-lg-3">
                        <div class="champ-person-col">
                            <div class="champ-pers-content">
                                <img src="assets/images/champ-person.svg" alt="Champion">
                                <h3>Darren Anderson</h3>
                                <p>Charlotte, NC</p>
                            </div>
                            <a href="#" class="champ-person-btn">View Profile</a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="champ-person-col">
                            <div class="champ-pers-content">
                                <img src="assets/images/champ-person.svg" alt="Champion">
                                <h3>Darren Anderson</h3>
                                <p>Charlotte, NC</p>
                            </div>
                            <a href="#" class="champ-person-btn">View Profile</a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="champ-person-col">
                            <div class="champ-pers-content">
                                <img src="assets/images/champ-person.svg" alt="Champion">
                                <h3>Darren Anderson</h3>
                                <p>Charlotte, NC</p>
                            </div>
                            <a href="#" class="champ-person-btn">View Profile</a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="champ-person-col">
                            <div class="champ-pers-content">
                                <img src="assets/images/champ-person.svg" alt="Champion">
                                <h3>Darren Anderson</h3>
                                <p>Charlotte, NC</p>
                            </div>
                            <a href="#" class="champ-person-btn">View Profile</a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="champ-person-col">
                            <div class="champ-pers-content">
                                <img src="assets/images/champ-person.svg" alt="Champion">
                                <h3>Darren Anderson</h3>
                                <p>Charlotte, NC</p>
                            </div>
                            <a href="#" class="champ-person-btn">View Profile</a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="champ-person-col">
                            <div class="champ-pers-content">
                                <img src="assets/images/champ-person.svg" alt="Champion">
                                <h3>Darren Anderson</h3>
                                <p>Charlotte, NC</p>
                            </div>
                            <a href="#" class="champ-person-btn">View Profile</a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="champ-person-col">
                            <div class="champ-pers-content">
                                <img src="assets/images/champ-person.svg" alt="Champion">
                                <h3>Darren Anderson</h3>
                                <p>Charlotte, NC</p>
                            </div>
                            <a href="#" class="champ-person-btn">View Profile</a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="champ-person-col">
                            <div class="champ-pers-content">
                                <img src="assets/images/champ-person.svg" alt="Champion">
                                <h3>Darren Anderson</h3>
                                <p>Charlotte, NC</p>
                            </div>
                            <a href="#" class="champ-person-btn">View Profile</a>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="champ-viewall-box">
                        <button type="button" class="champ-view-all">View All</button>
                    </div>
                </div>
            </div>
        </section>
        <section class="champ-interested">
            <div class="container">
                <div class="champ-interested-content">
                    <div class="row">
                        <div class="col-8">
                            <div class="champ-inter-text">
                                <p>Interested in becoming a Champion? Join Now!</p>
                            </div>
                        </div>
                        <div class="col-4">
                            <div class="champ-inter-box">
                                <button type="button" class="champ-inter-btn">Become A Champion</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Our Past Section ================= -->
        <section class="home-past champ-past">
            <div class="container">
                <div class="past-heading">
                    <h2>Our past Events</h2>
                </div>
            </div>
        </section>
        <div class="past-gallery">
            <img src="assets/images/past-gallery.svg" alt="Past Gallery">
        </div>
        <!-- ================ Pre Footer ================ -->
        <section class="pre-footer">
            <div class="container">
                <div class="pre-footer-app-store-box">
                    <div class="row">
                        <div class="col-6 align-self-center">
                            <div class="pre-footer-app-text">
                                <p>
                                    Download the app today to
                                    Create, Share, and Attend events with a like-minded community!
                                </p>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="pre-footer-store-icons">
                                <div class="pf-store-icon">
                                    <img src="assets/images/pf-apple-store.svg" alt="Apple Store">
                                </div>
                                <div class="pf-store-icon">
                                    <img src="assets/images/pf-play-store.svg" alt="Play Store">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Footer ================ -->
        <footer class="footer">
            <div class="container">
                <div class="row">
                    <div class="col-2">
                        <div class="footer-logo">
                            <a href="index.html">
                                <img src="assets/images/ft-logo.svg" alt="Footer Logo">
                            </a>
                        </div>
                    </div>
                    <div class="col-10 align-self-center">
                        <div class="footer-menu">
                            <ul>
                                <li><a href="#">Home</a></li>
                                <li><a href="#">Champions</a></li>
                                <li><a href="#">Supporters</a></li>
                                <li><a href="#">About us</a></li>
                                <li><a href="#">Instagram</a></li>
                                <li><a href="#">Contact US</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>

    <!-- ============= Jquery Cdn ============= -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <!-- ============= Bootstrap Scripts =========== -->
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/bootstrap.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <!-- ============= Custom Js Scripts =========== -->
    <script src="assets/js/custom.js"></script>
</body>

</html>